It looks like Nova Launcher has been updated on the Play Store to include Google hotword detection. Now in version 3.0, Nova Launcher says that its Google hotword requires a device running Android Jelly Bean or later.




« »